Thu, 02 Dec 2021 04:53:17 UTC

Information for RPM gnome-software-3.29.1-2.fc29.ppc64le.rpm

ID14880291
Namegnome-software
Version3.29.1
Release2.fc29
Epoch
Archppc64le
SummaryA software center for GNOME
Descriptiongnome-software is an application that makes it easy to add, remove and update software in the GNOME desktop.
Build Time2018-07-16 19:01:50 GMT
Size4,025,272
929b8c4147d68082de6dd5fc3e4facd9
LicenseGPLv2+
Buildrootf29-build-13091020-951498
Provides
application()
application(gnome-software-local-file.desktop)
application(org.gnome.Software.desktop)
gnome-software = 3.29.1-2.fc29
gnome-software(ppc-64) = 3.29.1-2.fc29
libgs_plugin_appstream.so()(64bit)
libgs_plugin_desktop-categories.so()(64bit)
libgs_plugin_desktop-menu-path.so()(64bit)
libgs_plugin_dpkg.so()(64bit)
libgs_plugin_dummy.so()(64bit)
libgs_plugin_epiphany.so()(64bit)
libgs_plugin_fedora-pkgdb-collections.so()(64bit)
libgs_plugin_flatpak.so()(64bit)
libgs_plugin_fwupd.so()(64bit)
libgs_plugin_generic-updates.so()(64bit)
libgs_plugin_hardcoded-blacklist.so()(64bit)
libgs_plugin_hardcoded-featured.so()(64bit)
libgs_plugin_hardcoded-popular.so()(64bit)
libgs_plugin_icons.so()(64bit)
libgs_plugin_key-colors-metadata.so()(64bit)
libgs_plugin_key-colors.so()(64bit)
libgs_plugin_modalias.so()(64bit)
libgs_plugin_odrs.so()(64bit)
libgs_plugin_os-release.so()(64bit)
libgs_plugin_packagekit-history.so()(64bit)
libgs_plugin_packagekit-local.so()(64bit)
libgs_plugin_packagekit-offline.so()(64bit)
libgs_plugin_packagekit-proxy.so()(64bit)
libgs_plugin_packagekit-refine-repos.so()(64bit)
libgs_plugin_packagekit-refine.so()(64bit)
libgs_plugin_packagekit-refresh.so()(64bit)
libgs_plugin_packagekit-upgrade.so()(64bit)
libgs_plugin_packagekit-url-to-app.so()(64bit)
libgs_plugin_packagekit.so()(64bit)
libgs_plugin_provenance-license.so()(64bit)
libgs_plugin_provenance.so()(64bit)
libgs_plugin_repos.so()(64bit)
libgs_plugin_rewrite-resource.so()(64bit)
libgs_plugin_rpm-ostree.so()(64bit)
libgs_plugin_shell-extensions.so()(64bit)
libgs_plugin_steam.so()(64bit)
libgs_plugin_systemd-updates.so()(64bit)
metainfo()
metainfo(org.gnome.Software.Plugin.Epiphany.metainfo.xml)
metainfo(org.gnome.Software.Plugin.Flatpak.metainfo.xml)
metainfo(org.gnome.Software.Plugin.Fwupd.metainfo.xml)
metainfo(org.gnome.Software.Plugin.Odrs.metainfo.xml)
metainfo(org.gnome.Software.Plugin.Steam.metainfo.xml)
metainfo(org.gnome.Software.appdata.xml)
mimehandler(application/vnd.flatpak)
mimehandler(application/vnd.flatpak.ref)
mimehandler(application/vnd.flatpak.repo)
mimehandler(application/vnd.ms-cab-compressed)
mimehandler(application/vnd.snap)
mimehandler(application/x-app-package)
mimehandler(application/x-deb)
mimehandler(application/x-redhat-package-manager)
mimehandler(application/x-rpm)
mimehandler(x-scheme-handler/appstream)
mimehandler(x-scheme-handler/apt)
mimehandler(x-scheme-handler/snap)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
PackageKit(ppc-64) >= 1.1.1
appstream-data
epiphany-runtime
flatpak(ppc-64) >= 0.9.4
flatpak-libs(ppc-64) >= 0.9.4
fwupd(ppc-64) >= 1.0.7
glib2(ppc-64) >= 2.46.0
gnome-desktop3(ppc-64) >= 3.18.0
gnome-menus(ppc-64)
gsettings-desktop-schemas(ppc-64) >= 3.12.0
gtk3(ppc-64) >= 3.22.4
iso-codes
json-glib(ppc-64) >= 1.2.0
libappstream-glib(ppc-64) >= 0.7.8
libappstream-glib.so.8()(64bit)
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcairo.so.2()(64bit)
libflatpak.so.0()(64bit)
libfwupd.so.2()(64bit)
libfwupd.so.2(LIBFWUPD_0.1.1)(64bit)
libfwupd.so.2(LIBFWUPD_0.7.0)(64bit)
libfwupd.so.2(LIBFWUPD_0.7.3)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.2)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.3)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.4)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.5)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.6)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.7)(64bit)
libfwupd.so.2(LIBFWUPD_0.9.8)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.0)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.3)(64bit)
libfwupd.so.2(LIBFWUPD_1.0.7)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libgcc_s.so.1(GCC_3.3.1)(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgmodule-2.0.so.0()(64bit)
libgnome-desktop-3.so.17()(64bit)
libgobject-2.0.so.0()(64bit)
libgspell-1.so.2()(64bit)
libgtk-3.so.0()(64bit)
libgudev-1.0.so.0()(64bit)
libjson-glib-1.0.so.0()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.17)(64bit)
libostree-1.so.1()(64bit)
libostree-1.so.1(LIBOSTREE_2016.3)(64bit)
libpackagekit-glib2.so.18()(64bit)
libpolkit-gobject-1.so.0()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
librpmostree-1.so.1()(64bit)
librsvg2(ppc-64)
libsecret-1.so.0()(64bit)
libsoup(ppc-64) >= 2.52.0
libsoup-2.4.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 221 >>>
Name ascending sort Size
/etc/xdg/autostart/gnome-software-service.desktop144
/usr/bin/gnome-software1,281,960
/usr/lib/.build-id0
/usr/lib/.build-id/090
/usr/lib/.build-id/09/e4d1830bbf22f2b1a7c6837c0289e27d4aaff857
/usr/lib/.build-id/0a0
/usr/lib/.build-id/0a/e51ad96af1f58dfee8f9bed88a43c654b388dd62
/usr/lib/.build-id/150
/usr/lib/.build-id/15/073ea14ebb797ea7040505eedc4997b2f1b40e67
/usr/lib/.build-id/1c0
/usr/lib/.build-id/1c/1d336d364f92ff092146c0b9a493ab8568282376
/usr/lib/.build-id/4b0
/usr/lib/.build-id/4b/81da0339940d9a807127c643e68346c4e5770773
/usr/lib/.build-id/4b/897d479b9f9a4317db140523863b84f06f881875
/usr/lib/.build-id/4f0
/usr/lib/.build-id/4f/f887808d6507d33ae51d88e30cb95abe2a1a6156
/usr/lib/.build-id/500
/usr/lib/.build-id/50/bc4ea0909642df8f7620beadb965b01fa04fb868
/usr/lib/.build-id/5e0
/usr/lib/.build-id/5e/96f0d5e7e7b32e93e5d720c58d9ba744ec518870
/usr/lib/.build-id/600
/usr/lib/.build-id/60/5b1d64e3851b686eaf4e664004bd2b3d73050d67
/usr/lib/.build-id/630
/usr/lib/.build-id/63/890453e0f3a5eb304a65e38206f7229564e68562
/usr/lib/.build-id/660
/usr/lib/.build-id/66/550706d4f5eb18e3e4670412f3d46e8f024fee71
/usr/lib/.build-id/6e0
/usr/lib/.build-id/6e/aba32d2838d9b043b9d577f197d7ae352e4fff48
/usr/lib/.build-id/6f0
/usr/lib/.build-id/6f/f40724027cc8a65e7fa20e3914216b846d550162
/usr/lib/.build-id/740
/usr/lib/.build-id/74/d6a64e8d5129274bae39218098000aa8e977e160
/usr/lib/.build-id/750
/usr/lib/.build-id/75/e7bc96e91b578874c071cb7c4f3ad050ce5e2d70
/usr/lib/.build-id/760
/usr/lib/.build-id/76/72bc31326656e09da0678d6128125e01cb380860
/usr/lib/.build-id/800
/usr/lib/.build-id/80/fba73e85b25632121104451aac3eb4178e8f1156
/usr/lib/.build-id/820
/usr/lib/.build-id/82/4f1c7abebfbe76bee394ae359c71c6935e3d2568
/usr/lib/.build-id/850
/usr/lib/.build-id/85/23f800ef9e67767cc321b252fa4a8d2884c6e369
/usr/lib/.build-id/860
/usr/lib/.build-id/86/1f25d53692f39f1f1107bfed114015cc386b2461
/usr/lib/.build-id/940
/usr/lib/.build-id/94/d0f879f7bded92aa95d72a163ecf59ab70548668
/usr/lib/.build-id/9b0
/usr/lib/.build-id/9b/16c01e669ad62d5ac906b7956b8a20b4800bd669
/usr/lib/.build-id/9b/d344c859355c1be8aadf1e22d480cf8867089869
/usr/lib/.build-id/a10
Component of No Buildroots